Bug 903395 - Add support for RHEL-6.4 to Oz
Add support for RHEL-6.4 to Oz
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: oz (Show other bugs)
2.0.0
Unspecified Unspecified
medium Severity medium
: 1.1.2
: ---
Assigned To: Ian McLeod
Rehana
: Triaged, ZStream
Depends On: 881401
Blocks: 889345 903646
  Show dependency treegraph
 
Reported: 2013-01-23 16:51 EST by Chris Pelland
Modified: 2013-02-21 14:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
This enhancement adds Red Hat Enterprise Linux 6.4 support to guest image building in CloudForms Cloud Engine.
Story Points: ---
Clone Of: 881401
Environment:
Last Closed: 2013-02-21 14:08:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-01-23 16:51:29 EST
+++ This bug was initially created as a clone of Bug #881401 +++

Created attachment 653747 [details]
0001-Add-support-for-RHEL-6.4.patch

Description of problem:

Add support for building RHEL-6.4 instances to oz

Additional info:

 * See patch
Comment 3 Dave Johnson 2013-02-19 10:21:01 EST
good 2 go with

[root@cloud-qe-14 ~]# rpm -qa | grep imagefac
imagefactory-jeosconf-ec2-fedora-1.0.3-1.el6cf.noarch
imagefactory-jeosconf-ec2-rhel-1.0.3-1.el6cf.noarch
imagefactory-1.0.3-1.el6cf.noarch
Comment 5 errata-xmlrpc 2013-02-21 14:08:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0545.html

Note You need to log in before you can comment on or make changes to this bug.